Bug 218508 - libkipi-0.1.5 available
Summary: libkipi-0.1.5 available
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libkipi (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Aurelien Bompard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 218501
TreeView+ depends on / blocked
 
Reported: 2006-12-05 19:38 UTC by Rex Dieter
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-08 11:40:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rex Dieter 2006-12-05 19:38:31 UTC
Subject says it all.  kipi-plugins-0.1.3(beta1) (see bug #218501) (apparently)
needs the latest libkexif to build.

FYI, if you don't mind, I added myself as a co-maintainer to owners.list

Comment 1 Aurelien Bompard 2006-12-08 11:40:52 UTC
Updated and built, thanks. Feel free to add yourself as co-maintainer.

Comment 2 Rex Dieter 2006-12-28 03:10:01 UTC
Mind if FC-5/FC-6 branches are updated as well?  kipi-plugins-0.1.3 requires it.

Comment 3 Aurelien Bompard 2006-12-28 12:20:22 UTC
Sure, done.


Note You need to log in before you can comment on or make changes to this bug.